/*.ie .isotope-container {
  position: absolute;
  left: 0px;
  top: 0px;
  -webkit-transform: translate3d(0px, 267px, 0px) scale3d(0.001, 0.001, 1);
  opacity: 0;
  height: auto;
 }


.ff  #isotope-container.isotope {
	overflow: visible !important;
}
*/

.ie  #block-headerimage-1  .block .block-headerimage{
	margin-top: -15px;
}
